WordPress.org

Ready to get started?Download WordPress

Forums

Recent Posts Plus
[resolved] Compatible with 3.5? (3 posts)

  1. boatgalley
    Member
    Posted 1 year ago #

    Has anyone used this with WP 3.5? Is it compatible?

    http://wordpress.org/extend/plugins/recent-posts-plus/

  2. sononaco
    Member
    Posted 1 year ago #

    It is not. Regardless of the expert settings it shows posts by date from oldest to newest.

  3. pjgalbraith
    Member
    Plugin Author

    Posted 1 year ago #

    Hi boatgalley,

    Yes the plugin is compatible with 3.5 I just updated the plugin to reflect this. I've been using it with 3.5 since it was released without any problems.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic